/* Fluid Columns v1.0.3 Copyright @2010-2012 Joe Workman */
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}#stacks_in_42_page1 .fluid_cell{margin:5px;float:left;overflow:hidden;position:relative;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px} #stacks_in_42_page1 .stamp{float:right;width:250px;height:200px}  #stacks_in_42_page1 .fluid_cell{width:48%} 

#stacks_in_45_page1 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_138_page1 {
	border: solid #988720;
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_294_page1 {
	padding: 20px 0px 0px 0px;
}
